Bodhi 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450368 漏洞类型 跨站脚本
发布时间 2019-01-11 更新时间 2019-01-11
CVE编号 CVE-2017-1002152 CNNVD-ID CNNVD-201901-344
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-344
|漏洞详情
Bodhi是一套用于管理Fedora的软件更新发布过程的网络系统。 Bodhi 2.9.0及之前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入JavaScript代码。
|参考资料

来源:github.com

链接:https://github.com/fedora-infra/bodhi/issues/1740